/* top */
#body #header #logo {width:700px;left:9px;}
#body #header #logo #soortenrgister-link {padding:0px 210px 25px 0px;display:inline;cursor:pointer;}
#body #header #logo #home-link {padding:0px 310px 25px 0px;display:inline;cursor:pointer;}
#body #header #menucontainer {left: 235px;}

/* left column */
#body #left {margin: 0 0 20px 9px;}
/*
#quicksearch form {background:none;height:22px;padding: 2px 2px 0px 0px;}
#quicksearch #inlineformsearchInput {border: 2px solid #F9A555;font-family:inherit;font-size:0.9em;height:20px;width:125px}
#quicksearch #inlineformsearchButton {height:24px;border:2px solid #F9A555;font-size:0.9em;font-weight:normal;}
*/
#quicksearch form {height:22px;}
#quicksearch .searchString {width: 120px;}
#facet-categories-menu ul {margin-bottom:2px;}
#facet-categories-menu ul li {background:none;background-color:#F9A555;margin:0 0 2px 0;padding: 4px 0px 4px 4px;}
#facet-categories-menu ul li a {font-weight:bold;color:#333;}
#facet-categories-menu ul li a:hover {color:#000;}

#facet-categories-menu ul li.inner {padding:4px 0px 4px 10px;margin-bottom: 0px;background-color:#fff;border-bottom:1px solid #F9A555;}
#facet-categories-menu ul li.ungrouped {padding:4px 0px 4px 0px;}
#facet-categories-menu ul li.disabled {color:#999; text-decoration:line-through;}
#facet-categories-menu a.emergent_disabled {color:#999;}
#facet-categories-menu ul li.emergent_disabled {color:#999;}



#facet-categories-menu ul li.last {border-bottom:1px solid #F9C777;}
#facet-categories-menu .facetValueHolder {font-style:italic;padding-left:2px}
#clearSelectionContainer {margin:10px 0 10px 0}
#clearSelectionContainer .clearSelectionBtn {margin:10px 0px 10px 0px;}
#clearSelectionContainer .clearSelectionBtn a:hover {color:#aa0000;}
#clearSelectionContainer img {padding-right:5px;}
#dataSourceContainer {font-size:0.95em;margin-bottom:10px;}
#dataSourceContainer #sourceHeader {font-weight:bold}

#logo-container {float:right;margin:35px 45px 0px 0px}
#logo-NBC {height:93px;margin-left:5px;}
#logo-EIS {height:93px;}

#legendContainer {font-size:11px;padding-bottom:10px}
#legendContainer .result-icon {border:none}
#legendContainer #legendHeader {font-weight:bold;font-size:11px}

/* results */
#content div#results {width:720px;padding:0px; }
#content div#resultsHeader {width:703px; height:27px; margin:4px 0 0 0; position:relative;}
#content div#resultsHeader span {margin:5px 0 7px 0;  color:#aaa;}
.overlapState {color:#999;}

/* similar species */
#similarSpeciesHeader {width:inherit;margin:8px 0 0 0px;color:#333;}
#similarSpeciesHeader #similarSpeciesName {font-weight:bold;}

/* facets*/
ul.facetCategories {padding-left:0px; margin-top:28px; margin-left:0px; list-style:none;}
ul.facetCategories a {text-decoration:none; color:#333; display:block; margin-left:5px;}
ul.facetCategories a:hover {text-decoration:underline;}
#facet-categories-menu ul li a {color: #000;font-weight:normal;}
#facet-categories-menu .facetLink {display:block;}
ul.facetCategories li {width:230px; background-color:#ccc; padding:0 0 3px 0; border-top:solid 1px #ccc;}
ul.facetCategories li.open {padding:5px 0 0 0; border-bottom:solid 0px #bbb;}
ul.facetCategories li.closed {padding:5px 0 7px 0; border-bottom:solid 1px #bbb;}
ul.facets {padding-left:0px; margin-left:0px; list-style:none; margin-top:7px; border-top:1px solid #EEEEEE;}
ul.facets a {text-decoration:none; color:#666;}
ul.facets li {background-color:#eee; border-bottom:solid 1px #dedede; border-top:none; padding-top:1px;}
ul.facets li.opened {padding-bottom:0px;}
ul.facets li a {margin:0 0 0 5px; line-height:24px; width:220px; display:block;}
ul.facets li a.removeBtn {margin-left:3px; font-weight:normal; color:#666; display:inline;}
ul.facets li a.removeBtn:hover {color:#ff0000!important;}
img.removeBtnImg {border:none}
img.reloadBtnImg {border:none;margin-right:3px;}
ul.facets li span {margin-left:0px; display:block; width:230px; margin:3px 0 1px 0; line-height:26px; border-top:solid 1px #DDD;}
ul.facets li span div.facetValueHolder {float:none!important; margin:0 0 3px 20px; color:#666;}
ul.facets li span.facetLink_irrelevant {margin:0 0 0 5px; line-height:24px; width:220px; display:block; color:#999; border:none;}
ul.sourceContainer li {padding:0px 5px 7px 5px!important;  width:220px; background-color:#f8f8f8;}
ul.sourceContainer li a {display:inline; margin-left:2px;}
ul.sourceContainer li strong {display:block;margin:5px 0;}



/* pagination */
div.headerPagination { margin:0 0 0 17px; float:right!important;}
div.headerSelectionLabel {margin:5px 0 0 0; float:left;}
div.footerPagination {height:27px; width:703px; margin:27px 0 0 0px;border-top: 1px solid #666666;}
div.footerPagination.noline {border-top:none;}
.paging {border: none; float: left;height:auto;}
.paging li {margin-right: 0.5em;display: inline;}
.paging li.previous a {text-decoration: none;}
.paging li.next a {border: none;text-decoration: none;}
.paging li a {color:#666; text-decoration:none;}
.paging li a:hover {color:#ff0000;}
.paging li strong{color:#ff0000;font-weight:normal;}
.paging li.previous a {padding-left:0.5em; border-left:1px solid #DDDDDD;}
.paging a,
.paging strong, .paging span {padding-right: 0.5em; border-right: solid 1px #ddd; color:#666;}
.list,
.list li{margin: 0;padding: 0;list-style: none;}
.list {padding-top: 5px; margin-bottom:5px; float:right;}
.list li {margin-bottom: 1em; margin-right: 0.5em;}
.list li h3 {margin: 0;font-size: 1.2em;    font-weight: normal;}
.list li h3 .rank{float: left;width: 2em;height: 2em;color: #666;}
.list li h3 .type{color: #666;font-size: 0.75em;}
.list li p {margin: 0.5em 0;}
.list li.next {margin-right:0;}
.list li.next a {padding-right:0; padding-right: 0.5em; border-right: solid 1px #ddd; }
#paging-header li .last, #paging-footer li .last {border:none;padding-right: 0px;}
#paging-header li strong, #paging-footer li strong {color:#000;font-weight: bold;}
#show-more-button{margin:0;width:705px;height:28px;color:#666;font-size:0.90em}
#show-more-button{margin:0;width:705px;height:28px;color:#666;font-size:0.90em}

/* value selector dialog */
div#graphicValueSelector {padding:0px 10px 0px 10px;text-align:left;background-color:#fff;font-family:Arial,Helvetica,Sans-serif;font-size:0.9em;}
div#graphicValueSelector #dialogHeader {top:5px;margin-bottom:5px}
div#graphicValueSelector #dialogSelectorWindow {margin-top:5px}
div#graphicValueSelector #resultsCounter {}
div#graphicValueSelector #dialogFooter {border-top:1px dotted black;padding:10px 0px 0px 0px;text-align:center;}
/*div#graphicValueSelector .selectedValue {background-color:#eee; border:1px dotted red;font-weight:bold;margin:2px;}*/
div#graphicValueSelector #graphicValuesTable {border:none;padding:5px;}
div#graphicValueSelector #graphicValuesTable td {text-align:center;vertical-align:top}

#state-value{text-align:right;}
#state-value-extra{margin-top:5px;}
#state-info{margin-bottom:10px;}


/* footer */
#footer {}
#footerInfo .copyright {}
#footerInfo .up {float:right;margin-right:-63px}
#footerInfo {width: 960px;}


/* rest */
#resultsCounter {left:9px;position:absolute;color:#888888;}
#searchedForTerm{font-weight: bold;}
.seachStringHighlight {color:#FA7001;font-weight:bold;}
.copyright {padding-left:15px;}

#dialog {text-align:left;font-size:11px;}
#dialog #dialogHeader {margin-bottom:10px}
#dialog #dialogHeader #state-header {padding:5px 0 5px 0;font-size:12px;}
#dialog-content, #dialog-content-inner {background-color: #fff;}

#state-header {font-weight: bold;}


/*
.state-image-cell {padding:0 0 10px 0;margin: 15px 15px 0px 15px;}
.state-image-cell:hover {color: #f00;}
.state-image {border:2px solid #eee;text-align:center;vertical-align:middle;}
.state-image:hover {border:2px solid #666;cursor: pointer;}
.state-image-irrelevant {cursor: default;}
.state-image-irrelevant:hover {cursor: default;}
.irrelevant {border:none;filter:alpha(opacity=25);-moz-opacity:0.25;-khtml-opacity: 0.25;opacity: 0.25;}
.irrelevant a {color:#000000;text-decoration:none; cursor:default;}
.irrelevant a:hover div {border-color:#ffffff;}
*/

.state-images-container {
    min-width:700px;
    max-width:1000px;
    height:auto;
    text-align:center;
}
.state-image-container {
    max-width:350px;
    min-height:150px;
    display:inline-block;
    vertical-align:top;
    text-align:center;
    margin:0 5px 10px 5px;
    padding:15px 15px 5px 15px;
}
.state-image-buffer {
    min-height:150px;
}
.state-image-link:focus {
    outline:0;
}
.state-image {
    max-width:300px;
    max-height:200px;
    border:2px solid #eee;
    margin-left:auto;
    margin-right:auto;
}
.full-size-icon {
    position:absolute;
    margin-left:-28px;
    margin-top:2px;
}
.state-image-caption {
    padding-top:5px;
    color:#555;
}

.state-image-selected {
    background-color:#eee;
    border:1px dotted red;
    font-weight:bold;margin:2px;
}
.state-image-irrelevant {
    border:none;
    filter:alpha(opacity=25);
    -moz-opacity:0.25;
    -khtml-opacity: 0.25;
    opacity: 0.25;
    cursor: default;
}
.state-image-irrelevant a {
    color:#000000;
    text-decoration:none;
    cursor:default;
}
.state-image-irrelevant a:hover div {
    border-color:#ffffff;
    cursor: default;
}











.hidden {display: none;}
.visible {display: block;}
.ghosted {filter:alpha(opacity=25);-moz-opacity:0.25;-khtml-opacity: 0.25;opacity: 0.25;}

ul.facetListType {padding:0;margin:0;list-style-position:outside;list-style-type:none;text-align:left;}
ul.facetListType li {margin:0 0 8px 0;padding:0;}
ul.facetListType li .last {margin:0;color:orange}
ul.facetListType li:hover {color:black;}
ul.facetListType li.irrelevant {opacity: 0.25;border:none}
ul.facetListType li.selected {font-weight:bold;}

/* jQuery ui overrides */
.ui-widget-content{background:none;background-color:#fff;}
.ui-widget-overlay {background:none;background-color:black;opacity: 0.5;}
.ui-widget-content {border: none;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {color: #666;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {border: 1px solid #999;}
.ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {font-family: Arial,Helvetica,Sans-serif;}
.ui-widget-header {background: #eee;border: none;color: #333333;font-family: Georgia;font-size: 18px;font-weight: normal;}
.ui-dialog .ui-dialog-title {float: none;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background: none;}
.ui-state-default:hover {background: #eee;}
.no-close .ui-dialog-titlebar-close {display:none;}

#resultsHeader h1 {
    border-bottom: 1px solid #666666;
    font-family: Georgia;
    margin-top:-15px;
    color: #FA7001;
    font-size: 30px;
    font-weight: normal;
}


.left-divider {
    border-top:1px solid #ddd;
    margin-bottom:10px;
}


/* icon legend */
.legend-icon-cell {
    height:15px;
    padding:1px 0 3px 0;
}

.legend-icon-image  {
    max-height:25px;
    max-width:25px;
    padding-right:5px;
}

.legend-icon-image.icon-nsr  {
    margin-left:2px;
}

.legend-icon-image.icon-info  {
    margin-left:5px;
}

.legend-icon-image.icon-similar  {
    max-width:21px;
}



/* results restyle for better compat with landscape pictures*/
.result {
    float:left;
    border: 1px solid #ddd;
    width: 162px;
    margin:15px 15px 10px 0;
}

.result-highlight {
    border: 1px dotted #FA7001;
}

.result-result {
    padding:8px 8px 0 8px;
}

.result-image-container {
    width:144px;
    height:207px;
}

.result-image {
    border:1px solid #aaa;
    width:auto;
    max-width:144px;
    height:auto;
    max-height:207px;
    margin-left:auto;
    margin-right:auto;
    display: block;
}

.result-image.horizontal {
    border:1px solid #aaa;
    width:auto;
    max-width:144px;
    height:auto;
    max-height:207px;
    margin-left:auto;
    margin-right:auto;
    display: block;
}

.result-labels {
    color: #000000;
    font-size: 11px;
    font-family: Georgia;
    line-height: 1.2em;
    min-height:55px;
    margin-top:13px;
    max-width: 144px;
    overflow-x: hidden;
    padding-bottom:5px;
}

.result-gender-icon {
    float:right;
}

.result-name-scientific {
    font-style: italic;
    font-weight: bold;
}

.result-name-common {
}

.result-icons {
    border-top:1px solid #ddd;
    height:29px;
    width:100%;
}

.result-icon {
    position:relative;
    display: inline-block;
    width:53px;
    border-right:1px solid #ddd;
    height:inherit;/*29px;*/
    text-align:center;
    cursor:pointer;
}

.result-icon.no-content {
    cursor:default;
}

.result-icon:last-child {
    border:none;
}

.result-icon-image {
    margin-top:7.5px;
}

.result-icon-image.icon-info {
    margin-top:6px;
}

.result-icon-image.icon-similar {
}

.result-detail {
    list-style-type: square;
    margin-top: 0;
    padding: 5px 5px 5px 5px;
    border-top:1px solid #ddd;
    font-size: 11px;
    line-height: 1.2em;
}

.result-detail ul li, ol li {
    color: #999999;
    list-style-type: square;
    margin-left:15px;
}

.result-detail .result-detail-label, .result-detail-value {
    color: #000000;
    -font-style: italic;
}

.result-detail .result-detail-value {
    font-style: normal;
}


.homepage #content, .conceptcard #content {
    margin-top:-16px;
}

.popup-link {
    color: #fa7001 !important;
    text-decoration: none;
}

.popup-link:hover {
    text-decoration: underline;
}

.popup-link:focus {
    outline:0;
}


/* landscape overrides  // now in seperate file
.result {
    width: 222px;
    margin:15px 15px 10px 0;
    float:left;
    border: 1px solid #ddd;
}

.result-image-container {
    width:202px;
    height:150px;
}

.result-image {
    width:200px;
    height:auto;

    width:auto;
    max-width:202px;
    height:auto;
    max-height:150px;
    margin-left:auto;
    margin-right:auto;
    display: block;

    margin-bottom:2px;
}

.result-labels {
    width:100%;
    height:45px;
    margin-top:6px;
}

.result-icon {
    width:74px;
}



*/

